- fix files
[packages/ocaml.git] / ocaml-as_needed.patch
1 --- ocaml-4.02.1/configure.orig 2014-11-07 16:23:50.668651870 +0100
2 +++ ocaml-4.02.1/configure      2014-11-07 16:33:21.335294590 +0100
3 @@ -1022,7 +1022,7 @@
4  # For the terminfo module
5  
6  if test "$with_curses" = "yes"; then
7 -  for libs in "" "-lcurses" "-ltermcap" "-lcurses -ltermcap" "-lncurses"; do
8 +  for libs in "" "-ltinfo" "-lcurses" "-ltermcap" "-lcurses -ltermcap" "-lncurses"; do
9      if sh ./hasgot $libs tgetent tgetstr tgetnum tputs; then
10        inf "termcap functions found (with libraries '$libs')"
11        echo "#define HAS_TERMCAP" >> s.h
This page took 0.06398 seconds and 3 git commands to generate.